Subject: Ticket Assigned - Need Escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 21:39:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Escalation omer                    Customer:  ???? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Omer ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:26 AM, 01st Jun                     omer                    I was dc so what happened to my question about my missing order???           01:27 AM, 01st Jun                     omer                    ???           01:28 AM, 01st Jun                   Sohaib                   Hi Omer ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:28 AM, 01st Jun                     omer                    I was dc so what happened to my question about my missing order???           01:29 AM, 01st Jun                   Sohaib                   9572153183           01:29 AM, 01st Jun                     omer                    Yes           01:29 AM, 01st Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you as we can see that your order takes more than usual to be delivered           01:31 AM, 01st Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:31 AM, 01st Jun                     omer                    So it’s not shipped yet???           01:31 AM, 01st Jun                   Sohaib                   Yes we can see that your order still not been shipped we are investigating regarding the same in the meantime           01:32 AM, 01st Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            01:33 AM, 01st Jun                     omer                    Ok so can u tell me when is the delivery  ???           01:33 AM, 01st Jun                     omer                    Bcz it was to be delivered  yesterday as shown in my account page           01:35 AM, 01st Jun                   Sohaib                   Rest assured we will inform you as soon as we get an update from our warehouse We’d appreciate your understanding and cooperation with us           01:35 AM, 01st Jun                   Sohaib                   Is there anything else I can help you with?           01:36 AM, 01st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:38 AM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4431175